.news-section .headline-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.personal-injury .headline-container img {
  max-width: 75px;
}

.rd-navbar-static .rd-navbar-nav > li.active > a,
.rd-navbar-fullwidth .rd-navbar-nav > li.active > a {
  border-bottom: 1px solid #1e98d7;
  color: #5c6a76;
}
